세계 보안 엑스포 전자정부 솔루션 페어 스마트팩토리 개인정보보호 페어  세계 다이어트 엑스포  세계 태양에너지 엑스포  국제 사이버 시큐리티 컨퍼런스  INFO-CON
[2.10 버그리포트] CVE-2017-5603 外
입력날짜 : 2017-02-10 17:13
트위터 보내기  페이스북 보내기  네이버 밴드 보내기  싸이월드 공감 보내기  카카오 스토리 보내기  구글 보내기   
CVE-2017-5603, CVE-2017-5604, CVE-2017-5605
CVE-2017-5606, CVE-2017-5858


[보안뉴스 문가용 기자] 현지 시각으로 2월 9일, 우리나라 시간으로는 대략 9일에서 10일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.


1. CVE-2017-5603
다량의 XMPP 클라이언트들의 XEP-0280 : Message Carbons의 부정확한 구축으로 발생하는 취약점으로 원격의 공격자가 사용자인척 가장할 수 있다. 이는 다양한 형태의 소셜 엔지니어링 공격으로 이어질 수 있다.

2. CVE-2017-5604
다량의 XMPP 클라이언트들의 XEP-0280 : Message Carbons의 부정확한 구축으로 발생하는 취약점으로 원격의 공격자가 사용자인척 가장할 수 있다. 이는 다양한 형태의 소셜 엔지니어링 공격으로 이어질 수 있다. mcabber 1.0.0-1.0.4와 동일하다.

3. CVE-2017-5605
다량의 XMPP 클라이언트들의 XEP-0280 : Message Carbons의 부정확한 구축으로 발생하는 취약점으로 원격의 공격자가 사용자인척 가장할 수 있다. 이는 다양한 형태의 소셜 엔지니어링 공격으로 이어질 수 있다. Movim 0.8-0.10과 같다.

4. CVE-2017-5606
다량의 XMPP 클라이언트들의 XEP-0280 : Message Carbons의 부정확한 구축으로 발생하는 취약점으로 원격의 공격자가 사용자인척 가장할 수 있다. 이는 다양한 형태의 소셜 엔지니어링 공격으로 이어질 수 있다. Xabber와 동일하다.

5. CVE-2017-5858
다량의 XMPP 클라이언트들의 XEP-0280 : Message Carbons의 부정확한 구축으로 발생하는 취약점으로 원격의 공격자가 사용자인척 가장할 수 있다. 이는 다양한 형태의 소셜 엔지니어링 공격으로 이어질 수 있다. Converse.js 0.8.0-1.0.6, 2.0.0-2.0.4와 동일하다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

버그   리포트   버그리포트                        


정보보안 관련 자격증 가운데 보안 실무에 있어 가장 필요하다고 판단되는 자격증은?
정보보안기사 및 정보보안산업기사
정보시스템보안전문가(CISSP)
정보시스템감사사(CISA)
정보보안관리자(CISM)
산업보안관리사(ISE)
정보보안관제사(ISC)
사이버포렌식전문가(CCFP)
인증심사원 자격(ISMS/PIMS/ISO27001 등)
기타(댓글로)